[
	{
		"op": "replace",
		"path": "/attributes/handbook/exclude",
		"value": "false",
		"file": "game:itemtypes/liquid/vinegarportion.json",
    		"side": "Server"
	},
	{
		"op": "addmerge",
		"path": "/attributes/handbook/ignoreCreativeInvStacks",
		"value": "true",
		"file": "game:itemtypes/liquid/vinegarportion.json",
    		"side": "Server"
	}
]